html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1.4;
}

a { text-decoration: none; }

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}
table { width: 100%; }

/* =============================================================================
   Lists
   ========================================================================== */

ul, ol { margin: 0 0 1.4em 0; padding: 0 0 0 1em; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; margin: 0; padding: 0; }




/*bootstrap styling*/

input, textarea {
  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
  -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
  -ms-transition: border linear 0.2s, box-shadow linear 0.2s;
  -o-transition: border linear 0.2s, box-shadow linear 0.2s;
  transition: border linear 0.2s, box-shadow linear 0.2s;
  -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
}
input:focus, textarea:focus {
  outline: 0;
  border-color: rgba(82, 168, 236, 0.8);
  -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(82, 168, 236, 0.6);
  -moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(82, 168, 236, 0.6);
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(82, 168, 236, 0.6);
}

input, textarea, select {
   display: inline-block;
  padding: 4px;
  font-size: .9em;
  line-height: 18px;
  color: #808080;
  border: 1px solid #ccc;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
    

a, a:visited
{
	color: #334F70;
}
a:hover
{
	color: #C65E00;
}














/* =============================================================================
   Primary styles
   Smallest size mobile up to 480px & global styles
   Author: 
   ========================================================================== */
   


body { 
background: url(../images/back_noise.png); 
font-family: 'Source Sans Pro', sans-serif;
}

#container
{
	padding: 9px .9%;
	margin: 0 auto;
	background: #EFECE6;
	min-width: 320px;
}

.content_col33
{
	/* on a narrow mobile device, we want these columns to stack vertically */
}

.nav_group, .nav_group_feature
{
	position: relative;
	margin: 0 0 1.4em 0;
}
.nav_group
{
	margin: 0 0 0 0;
}

.logo_header a, 
.qqqnav_second ul li, 
.nav_main ul li, 
.nav_main h1.menu_head, 
.nav_calendar, 
.nav_second, 
.nav_search,
.nav_control .ico_nav
{
	background: #2C3242;
	zoom: 1;
    filter: alpha(opacity=95);
    opacity: 0.950;
}

.logo_header
{
	width: 80%;
	float: left;
	text-align: center;
	margin: 0 0 9px 0;
}
.logo_header a.logo_site
{
	background: #2C3242 url(../images/logo_site.png) no-repeat 8% center;
	display: block;
	height: 70px;
	padding: 5px 0 0 0;
	
}

.logo_header a.logo_site:hover { background: #526E89 url(../images/logo_site.png) no-repeat 8% center; }
.logo_header a.logo_site:active { background: #1D3B5E url(../images/logo_site.png) no-repeat 8% center; }

.nav_second ul.menu,
.nav_main ul.menu
{ display: none; }

.nav_control
{
	display: block;
	width: 20%;
	float: right;
}
.header {clear:both;
}
.nav_main .meetsbs,
.nav_main .program,
.nav_main .whysbs,
.nav_main .admissions,
.nav_main .give 
{ width: 100%; 
}

.nav_second_drop
{
	display: block;
	font-size: .8em;
}
.nav_second a
{
	display: block;
	padding: 10px 0 0 0;
	color: #CADDE8;
	font-size: .8em;
	height: 20px;
}

.nav_second a:hover { background: #526E89; }
.nav_second a:active { background: #1D3B5E; }

/*.nav_main {	width: 100%; font-family: 'Signika', Arial, sans-serif; }*/
.nav_main {	width: 100%;  }
.nav_main .menu { margin: 0 0 9px 0; position: qqqrelative; top: 75px; }
.nav_main a,
.open .nav_second a 
{
	display: block;
	padding: 7px 0 7px 0;
	color: #A1DCEA;
	text-transform: uppercase;
	font-size: 90%;
	border-bottom: 1px solid #5F7FA1;
	letter-spacing: .14em;
}
.nav_main a:hover {	
	background: #526E89;
}
.open .nav_main a,
.open .nav_second a 
{
	padding: .75em 1em;
}


.nav_main a:active, h1.menu_head:active {	background: #1D3B5E; }
.nav_sec_items { border-bottom: 5px solid #5F7FA1; qqqmargin: 0 0 9px 0; }
.nav_search form { display: block; position: relative; }
.nav_search
{
	width: 69%;
	background: none;
	padding: 0;
	qqheight: 30px;
	margin: 6px 0 0 4%;
	float: left;
}

.nav_main_back
{
	display: none;
}

.nav_side
{
	background: #2C3242;
	font-weight: 600;
	padding: 4px 0;
	margin: 0 0 1.4em 0;
}
.nav_side li { border-bottom: solid 1px #485166; }
.nav_side a
{
	color: #CCD9E2;
	display: block;
	padding: 9px 3px 9px 12px ;
	font-size: .9em;
}

.nav_side a:hover
{
	background: #4A556D;
}
/**** sub navigation *******/
.page_content .menu_nav
{
	background: #84A1B7;
	font-weight: 600;
	padding: 4px 0;
	margin: 0 0 9px 0;
}
.page_content .menu_nav a
{
	color: #2C3242;
	display: block;
	padding: 9px 3px 9px 12px ;
	font-size: .9em;
}

.page_content .menu_nav a:hover
{
	background: #B4C7D3;
}

/******* Search *********/
.nav_search input.input
{
	height: 20px;
}
.nav_calendar
{
	float: right;
	qqqwidth: 40px;
	padding: 0;
	margin: 0 0 9px 0;
	qqqtext-align: center;
	width: 20%;
}
.slide_description
{
	background: #242431;
	color: #CFCFCF;
	padding: 9px;
	zoom: 1;
	filter: alpha(opacity=95);
    opacity: 0.950;
    min-height: 60px;
	display: none;
}
.descriptions
{
	margin: 0;
	padding: 0;
	list-style: none;
}
.descriptions p
{
	margin: 0;
}

.slide_img { line-height: 0; }
.slide_img img
{
	width: 100%;
}
.slide_nav
{
	width: 200px;
	text-align: right;
	float: right;
	line-height: 1;
	height: 18px;
	margin: 0 0 8px 0;
	position: absolute;
	z-index: 5;
	right: .9%;
	bottom: 75px;
}
.slide_nav a.slide_nav_item
{
	display: inline-block;
	height: 16px;
	width: 16px;
	background: #242431;
	margin: 0 0 0 9px;
	border: 1px #C7C7C7 solid;
	text-indent: -9000px;
}
.slide_nav a.slide_nav_item:hover
{
	background: #515160;
}
.slide_nav a.active
{
	border: 3px solid #242431;
	background: #A1DCEA;
	height: 12px;
	width: 12px;
}
input.input
{
	width: 100%;
	border: 1px solid #777;
}

.video_info 
{
    display: block;
    margin: 0 auto;
    position: absolute;
    text-align: center;
    top: 25%;
    width: 100%;
    font-family: 'open sans', sans-serif;
}
a.video_info, a.video_info:visited
{
	color: #f1f1f1;
}
.video_info .video_info_heading
{	
	font-size: 1.7em;
	font-weight: 200;
	margin: 0 0 1em 0;
}
.video_info .video_info_button img
{
	max-width: 40px;
}
.video_info .video_info_cta
{	
	font-size: .8em;
	text-transform: uppercase;
	letter-spacing: .1em;
	font-weight: 600;
	margin: 1em 0;
}

.mod_news_ticker
{
	width: 100%;
    margin: 0 0 3em;
}
.mod_news_ticker h2.sec_head
{
	margin: 0 0 9px 0;	display: block;
}
.mod_news_ticker .news_title
{
	font-size: 1em;
	padding: 5px 0 0 0;
	font-weight: 600;
	margin: 0;
}
.mod_news_ticker .news_title a
{
	color: #444;
}
.mod_news_ticker .news_title a:hover { color: #C65E00; }
.mod_news_ticker .news_title a:active { color: #7A3B01; }
.mod_signup
{
	width: 100%;
	margin: 0 0 3em 0;
	position: relative;
	border-top: 1px solid #777;
	border-bottom: 1px solid #777;
	padding: 1em 0;
	text-align: right;
}
.mod_signup form
{
	display: inline-block;
	width: 320px;
	position: relative;
}

.mod_signup input.input
{
	width: 62%;
	float: right;
	height: 16px;
}
.mod_signup label
{
	font-size: .9em;
	color: #777;
	line-height: 25px;
	text-align: right;
	width: 33%;
	float: left;
	line-height: 1.2em;
	padding: 6px 0;
	position: relative;
	top: 4px;
}
.mod_signup .mailinglist_input
{
	float: right;
	position: relative;
	width: 100%;
}
.mod_banner_3, .mod_banner_2 /*the 3 is for 3 banners in a row */
{
	margin: 0 0 3em 0;
	width: 100%;
	text-align: center;
}
.mod_banner_3 p, .mod_banner_2 p
{
 	margin: 0 1.8% 2em;
 	display: inline-block;
}
.mod_banner_3 img, .mod_banner_2 img
{
	width: 100%;
	max-width: 309px;
}


.mod_events
{
	width: 100%;
	margin: 0 0 3em 0;
}
.events_feed,
#mod_jobs_listing
{
	list-style: none;
	margin: 0 0 1.4em 0;
	padding: 0;
}
.mod_events h2.sec_head
{
	margin: 0 0 1em 0;
	display: block;
}
.events_feed li {
    border-bottom: 1px solid #777777;
    margin: 0 0 1em 0;
}
.event_date
{	
	background: #3D3D51;
	color: #FFF;
	text-transform: uppercase;
	font-size: .7em;
	letter-spacing: .09em;
	padding: 0.4em .3em 0.3em .4em;
	float: left;
    display: inline-block;
    margin: 0 1.8% 1.5em 0;
    width: 19%;
    text-align: center;
    
}
p.event_title 
{ 
	width: 75%;
	float: left;
	margin: 0 0 .5em 0;
	 
}
.mod_events a.event_title
{
	color: #444;
	padding: 1px 0;
	display: block;
}
.mod_events a.event_title:hover { color: #C65E00; }
.mod_events a.event_title:active { color: #7A3B01; }

.mod_events .moreevents { text-align: right; }

.event_listing, 
.news_listing,
.job_listing,
#mod_jobs_single
{
	border-bottom: 1px solid #E5DDCF;
	margin: 0 0 1.4em 0;
}


	/* Admission Events */
	
	.mod_events_admission .events_feed,
	.mod_events_feature .events_feed
	{
		width: 100%;
		margin: 0 0 1.4em 0;
	}
	.mod_events_admission .events_feed li {
		float: none;
		width: 100%;
		padding: 0;
		margin: 0 0 1em 0;
		border-right: none;
		min-height: 30px;
	}
	
	.mod_events_admission .event_date,
	.poster_name
	{	
		background: #CCD9E2;
		color: #444;
		text-transform: uppercase;
		font-size: .7em;
		letter-spacing: .09em;
		qqqpadding: .6em 0 .4em 0.75em;
		float: left;
		display: inline;
		margin: 0 0 .5em 0;
		width: 22%;
		text-align: center;
		font-weight: 700;
	}
	
	.mod_events_admission .event_title
	{ 
		width: 72%;
		float: left;
		margin: 0 0 .5em 3%; 
		font-weight: 700;
	}
	.mod_events_admission p
	{
		qqqfont-size: .85em;
		margin: 0;
	}
	
	/* Admission featured event */
	
	.mod_events_feature
	{
		background: #588C3A;
		color: #FFF;
		padding: 1em 1em .01em 1em;
		margin: 0 0 2.5em 0;
	}
	.mod_events_feature .event_date, #events .event_date
	{
		float: left;
		width: 20%;
		text-align: center;
		padding: 3px 0 0 0;
		line-height: 1;
		background: none;
		margin: 0;
	}
	#events .event_date
	{
		background: #CCD9E2;
		color: #333;
		width: 15%;
	}
	#events .event_info {
    float: left;
    margin: 0 0 0 3%;
    width: 75%;
}
	.mod_events_feature .event_date span,  #events .event_date span
	{
		font-size: 4em;
		font-weight: bold;
		display: block;
	}	
	.mod_events_feature .event_title
	{
		float: left;
		width: 78%;
		margin: 0 0 0 2%;
		font-size: 1.2em;
	}





.content_area
{
	background: #FFF;
	border-bottom: 2px solid #E5DDCF;
	margin: 0 0 2.5em 0;
	padding: 9px .9% 0 .9%;
}

.fb_iframe_widget,
.fb_iframe_widget span,
.fb_iframe_widget span iframe[style] {
  width: 100% !important;
  min-width: 200px;
}


.snippet_image img, .snippet_open img
{
	width: 100%;
}

.snippet_box, .snippet_open, .snippet_cover
{
	margin: 0 1.8% 30px 1.8%;
}
.snippet_cover .snippet_copy
{
	padding: 2% 2% 1px 11px;
}
.snippet_box > p
{
	background: #CCD9E2;
	padding: 4%;
	margin: 0;
}
.snippet_cover
{
	background: #CCD9E2;
	position: relative;
}
.snippet_cover  p
{
	margin: 0 0 1em 0;
}
.snippet_image
{
	position: relative;
	margin: 0;
}

.snippet_thumb
{
	float: left;
	width: 38.8%;
	margin: 0 4% 0 0;
}


.snippet_image > a
{
	display: block;
	line-height: 0;
}
.content_header_3up, .content_header_1up
{
	margin: 0 0 1.4em 0;
}
.content_header_3up img
{
    display: block;
    float: left;
    margin: 0 0.667%;
    padding: 0;
    width: 32%;
}
.content_header_1up img
{
    display: block;
    float: left;
    margin: 0 0.667%;
    padding: 0;
    width: 98.8%;
}


#site_footer
{
	background: #84A1B7;
	padding: 1.8% 0 1% 1.8%;
	color: #CCD9E2;
	font-size: .9em;
	text-align: center;
	
}
#site_footer .quote {  width: 100%; margin: 0 0 1em 0; position: relative; }
.logo_footer { margin: 0 0 1.3em 0; }

.footer_bug { margin: 0 .45%; }

.quote img { width: 100%; max-width: 575px; }
.nav_footer { position: relative; }
.nav_footer ul
{
	padding: 0 0 1.5em;
	position: relative;
	left: -.45%;
}
.nav_footer li
{
	display: inline;
	margin: 0 .45%;
}
.footer_legal { margin: 0 0 1.7em 0; position: relative; }
.nav_footer a.footer_link
{
	background: #5F8399;
	padding: 4px;
	color: #FFF;
}
.nav_footer a.footer_link:hover { background: #446475; }

.footer_legal span { white-space: nowrap; }

#mod_accordion, 
.mod_faq_questions 
{
    border-top: 1px solid #E5DDCF;
    list-style-type: none;
    margin: 0 0 2em;
    padding: 0;
}
#mod_accordion h3, 
.mod_faq_questions .question
{
    cursor: pointer;
}
.accordionButton, 
.mod_faq_questions .question {
    background: url(/images/sprite_accordion.png) no-repeat scroll 100% 5px rgba(0, 0, 0, 0);
    display: block;
    margin: 0;
    padding: 0.4em 0.25em 0.35em 0;
}
.mod_faq_questions .question
{
	padding: 0.6em 1.9em 0.55em 0;
}
.open .accordionButton,
.open .question
 {
    background-position: 100% -87px;
}
#mod_accordion > .listing, 
.mod_faq_questions .qa_item 
{
    border-bottom: 1px solid #E5DDCF;
    margin: 0;
    padding: 0 0.25em;
}
#mod_accordion > .listing:hover, 
#mod_accordion .open,
.mod_faq_questions .qa_item:hover,
.mod_faq_questions .open
{
	background: #EFECE6;
}
.accordionContent,
.mod_faq_questions .answer
{
    margin: 1em 0 0;
}
.question p
{
	margin: 0;
	font-weight: 700;
}
.list_resources
{
	list-style: none;
	border-top: 1px solid #E5DDCF;
	margin: 0 0 1.4em 0;
	padding: 0;
}
.list_resources li
{
	border-bottom: 1px solid #E5DDCF;
}
.list_resources li > a
{
	display: block;
	padding: .75em 0;
}

.sc_bnr { padding: 0 0 .25em 0; }

.sc_bnr .sc_title
{
    font-size: 2.3em;
    font-weight: 100;
    line-height: 1em;
    padding: 3% 3% 0 3%;
	margin: 0 0 .35em 0;
}
.sc_bnr span
{
	display: block;
    font-size: 0.5em;
    font-weight: 500;
    letter-spacing: 0.07em;
    text-transform: uppercase;
	line-height: 1;
	padding: 0 0 0 .8%;
}
.sc_bnr .sc_info
{
	padding: 3% 3% 0 3%;
	margin: 0 0 .85em 0;
	line-height: 1em;
	font-weight: 600;
	font-size: 1.2em;
	letter-spacing: .03em;
}
.sc_bnr .sc_action
{
	font-size: 1em;
 	padding: 3% 3% 0 3%;
	line-height: 1em;
	margin: 0;
}

.sc_news
{
	background: #f5c96f ; /* Old browsers */
	background: url('/images/logo_footer.png') 95% 9% no-repeat, -moz-linear-gradient(top,  #f5c96f 0%, #f2b83f 100%); /* FF3.6+ */
	background: url('/images/logo_footer.png') 95% 9% no-repeat, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5c96f), color-stop(100%,#f2b83f)); /* Chrome,Safari4+ */
	background: url('/images/logo_footer.png') 95% 9% no-repeat, -webkit-linear-gradient(top,  #f5c96f 0%,#f2b83f 100%); /* Chrome10+,Safari5.1+ */
	background: url('/images/logo_footer.png') 95% 9% no-repeat, -o-linear-gradient(top,  #f5c96f 0%,#f2b83f 100%); /* Opera 11.10+ */
	background: url('/images/logo_footer.png') 95% 9% no-repeat, -ms-linear-gradient(top,  #f5c96f 0%,#f2b83f 100%); /* IE10+ */
	background: url('/images/logo_footer.png') 95% 9% no-repeat, linear-gradient(to bottom,  #f5c96f 0%,#f2b83f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5c96f', endColorstr='#f2b83f',GradientType=0 ); /* IE6-9 */
}
.sc_news .sc_title { color: #555; }
.sc_news .sc_action, .sc_news .sc_action a  { color: #fff; }

.sc_open
{
	background: #2c98d3; /* Old browsers */
	background: url('/images/logo_footer.png') 95% 9% no-repeat, -moz-linear-gradient(top,  #2c98d3 0%, #0d5e91 100%); /* FF3.6+ */
	background: url('/images/logo_footer.png') 95% 9% no-repeat, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2c98d3), color-stop(100%,#0d5e91)); /* Chrome,Safari4+ */
	background: url('/images/logo_footer.png') 95% 9% no-repeat, -webkit-linear-gradient(top,  #2c98d3 0%,#0d5e91 100%); /* Chrome10+,Safari5.1+ */
	background: url('/images/logo_footer.png') 95% 9% no-repeat, -o-linear-gradient(top,  #2c98d3 0%,#0d5e91 100%); /* Opera 11.10+ */
	background: url('/images/logo_footer.png') 95% 9% no-repeat, -ms-linear-gradient(top,  #2c98d3 0%,#0d5e91 100%); /* IE10+ */
	background: url('/images/logo_footer.png') 95% 9% no-repeat, linear-gradient(to bottom,  #2c98d3 0%,#0d5e91 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c98d3', endColorstr='#0d5e91',GradientType=0 ); /* IE6-9 */
}
.sc_open .sc_title { color: #c7dc63; }
.sc_open .sc_info { color: #fff; }
.sc_open .sc_action, .sc_open .sc_action a  { color: #c7dc63; }

/* =============================================================================
   Type & Headings - Base styles
   Positioning and exceptions defined where appropriate.
   ========================================================================== */

/*
@font-face {
	font-family: Myriad;
	src: url('MyriadPro-Regular.otf');
	

	font-family: "Myriad Semi";
	src: url('MyriadPro-Semibold.otf');
}
*/

.btn_learnmore,
.btn_learnmore:visited, 
.linklist li a, 
.linklist li a:visited {
    background: none repeat scroll 0 0 #334F70;
    color: #FFFFFF;
    font-size: 0.9em;
    padding: 3px 5px;
}

.linklist {
    list-style: none outside none;
    margin: 0 0 1.4em;
}
.linklist li {
    margin: 0 0 0.75em;
}
.nav_main h1.menu_head 
{ 
	display: block;
	font-size: 1em;
	font-weight: normal;
	color: #A1DCEA;
	text-transform: uppercase;
	padding: 20px 0; 
	text-align: center;
	margin: 0 0 9px 0;
	cursor: pointer;
}

.slide_description h2
{
	color: #abb5da;
	margin: 0;
	font-size: 1.1em;
	font-weight: 600;
	letter-spacing: .01em;
}   
h2.sec_head
{
	font-size: 1em;
	color: #abb5da;
	background: #242431;
	opacity: .9;
	display: inline-block;
	padding: 7px 9px 5px 9px;
	text-transform: uppercase;
	line-height: 1;
	margin: 0 0 1.33em;
	letter-spacing: .04em;
}  
h1.page_title
{
	color: #84A1B7;
    display: inline-block;
    letter-spacing: 0.02em;
    margin: 0.75em 0 0.5em;
    padding: 0 10px 0 0.5em;
    text-transform: uppercase;
}   
h3.news_title
{
	display: inline;
}
.news_listing h2.news_title, 
.event_listing h2.event_title,
#mod_jobs_listing h2.job_title
{
	margin: 0;
}
.introduction
{
	font-weight: 300;
	padding: 1.5% 1.5% 0 1.5%;
	font-size: 1.3em;
}
#home .introduction
{
	padding: 0 .5em;
	text-align: center;
}
.snippet_open .content_row
{
	margin: 0;
}
.snippet_image h2
{
	position: absolute;
	top: 4%;
	left: 4%;
}

.snippet_box h2, 
.snippet_open h2, 
.snippet_cover h2,
h2.cta
{
	background: #627E9E;
	color: #FFF;
	text-transform: none;
	margin: 0 0 4% 0;
	font-size: 1em;
	display: inline-block;
	padding: 7px 9px 7px 9px;
	line-height: 1;
	margin: 0 0 .9em;
}
.snippet_cover h2
{
	font-size: 1.75em;
	font-weight: 300;
	margin: 0 0 .35em 0;
}

.snippet_image h2 {
    left: 4%;
    position: absolute;
    top: 6%;
}

h2.cta { background: #C65E00; }

.notice p
{
	background: #ebba03 url(../images/icon_information.png) no-repeat 10px 17px;
	padding: 1em 0.5em 1em 2em;
	margin: 0 0 1.4em 0;
	font-weight: 600;
}
.article_date,
#mod_jobs_single .posted_date
{
	color: #777;
	margin: .5em 0;
	font-size: .9em;
}
.news_listing .article_date { margin: 0; }






.square 
{
    list-style: none outside none;
    margin: 0 0 2em;
    padding: 0;
}
.square li:before 
{
    color: #334F70;
	content: "\025AA ";    
qqqcontent: "⬛ ";
    font-size: 1.5em;
    padding: 0 3px 0 0;
    position: relative;
    top: 2px;
}
.square li 
{
    margin: 0 0 0.25em;
}

.mod_events_admission .square li
{
	margin: 0 0 1.4em 0;
}

.content_primary
{
	margin: 0 1.5% 0 1.5%;
}


.content_sub
{
	qqqfloat: left;
	qqqwidth: 25.5%;
	margin: 0 0 0 .5%;
	font-size: .9em;
	line-height: 1.55em;
}
.sideitem:last-child
{
	border: none;
}


.grade_teacher, .teachers
{
	float: left;
	width: 29.5%;
	margin: 0 2.5% 0 0;
	max-width: 150px;
	line-height: 1.33em;
}
.teachers .grade_teacher
{
	width: 100%;
}
.grade_teacher img
{
	width: 100%;
	margin: 0 0 1em 0;
}
.TeacherName
{
	font-weight: 600;
	margin: 0;
}
.TeacherTitle
{
	font-size: .8em;
	margin: 0 0 1.63em 0;
}
.TeacherEd
{
	font-size: .8em;
	font-style: italic;
}
#staff_directory .grade_teacher
{
	display:-moz-inline-stack;
	display: inline-block;
	float: none;
	vertical-align: top;
	max-width: 100%;
		width: 46%;
	margin:0 2%;
}
.lt-ie8 #staff_directory .grade_teacher {zoom:1; *display:inline;}

.contact_mailing h3,
.contact_phone h3,
.contact_contacts h3
{
	margin: 0;
}
.contact_mailing,
.contact_phone,
.contact_contacts
{
	padding: 0 0 0 3.75em;
	background: url(/images/sprite_icons.png) no-repeat 0 0;
}

.contact_mailing { background-position: -211px 0px; }
.contact_phone { background-position: -169px -40px }
.contact_contacts { background-position: -131px -76px }


.sideitem
{
	qqqborder-bottom: 1px solid #E5DDCF;
    qqqdisplay: block;
    save-margin: 0 4% 1.5em 0;
    save-padding: 0 0 0.75em;
    
	margin: 0 4% 2.25em 0;
    padding: 0 0 0.5em;

    float: left;
    max-width: 50%;
    width: 42%;
    
}
.sideitem img
{
	width: 100%;
}


.validation_success
{
	background: #94D890;
	padding: 1em 1em 0 1em;
}

.validation_error
{

}

/* Common layout elements and formatting */

.button_rt { float: right; margin: 0 0 0 9px;}
.inline { display: inline; float: left; }
.goright { float: right; }
.ontop { position: absolute; bottom: 4%; right: 4%; margin: 0;}
.content_row { margin: 0 0 3em 0; }
.pad { margin: 0 .8em 0 .8em; }
.rimage { width: 100%; } 
.align-c { text-align: center; }

.span_50 { float: left; width: 50%; }
.linkbox { cursor: pointer; }

.rvideo
{
    position: relative;
    padding-bottom: 56.25%; /* 16/9 ratio */
    padding-top: 30px; /* IE6 workaround*/
    height: 0;
    overflow: hidden;
    margin: 0 0 1.4em 0;
}
.remodal .feature-video
{
    qqqpadding-top: 25px; /* IE6 workaround*/
    margin: 0 auto;
    max-width: 1060px;
    qqqpadding-bottom: 56.25%;
}


.rvideo iframe,
.rvideo object,
.rvideo embed 
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

   
/* =============================================================================
   Buttons and Sprites
   ========================================================================== */

.nav_main a,
.nav_second a,
.nav_side a,
h1.menu_head,
.logo_header a.logo_site,
a.btn_text_arrow
{
	-webkit-transition: background linear .1s; 
	-moz-transition: background linear .1s;
	-o-transition: background linear .1s;
	transition: background linear .1s;
}


a.btn_text_arrow
{
	font-size: .85em;
	background: #C65E00 url(../images/arrow_w_rt.png) no-repeat 93% 53%;
	padding: .4em 1.5em .4em .75em;
	display: inline-block;
	color: #fff;
}
a.btn_text_arrow:hover { background: #AA4F04 url(../images/arrow_w_rt.png) no-repeat 93% 53%; }
a.btn_text_arrow:active { background: #7A3B01 url(../images/arrow_w_rt.png) no-repeat 93% 53%; }

#searchform button
{
	border: none;
	position: absolute;
	top: 6px;
	right: -3px;
	text-indent: -999px;
	background: url(../images/btn_search.png) no-repeat 0 0;
	height: 17px;
	width: 17px;
}
.btn_go
{
	border: none;
	text-transform: uppercase;
	font-size: .9em;
	font-weight: bold;
	position: absolute;
	top: 1px;
	right: 1px;
	height: 24px;
	width: 35px;
	background: #C65E00;
	color: #FFF;
}
.btn_go:hover { background: #AA4F04; }
.btn_learnmore
{
	background: #334F70;
	padding: 3px 5px;
	color: #FFF;
	font-size: .9em;
}
.icon_calendar
{
	height: 30px;
	background: url(../images/icon_calendar.png) no-repeat center;
}
.nav_main .icon_calendar:hover, .nav_main .icon_calendar:active
{
	background: #526E89 url(../images/icon_calendar.png) no-repeat center;
}

.nav_control .ico_nav
{
	background: #2C3242 url(../images/ico_nav.png) no-repeat 50% 21px; 
	padding: 5px 0 0 0;
	height: 70px;
}
.ico_nav:hover
{
	background: #526E89 url(../images/ico_nav.png) no-repeat 50% 21px; 
}

.open .nav_control a
{
	background: #2C3242 url(../images/ico_nav.png) no-repeat 50% -79px
}
.open .nav_control a:hover
{
	background: #526E89 url(../images/ico_nav.png) no-repeat 50% -79px; 
}

.open .nav_calendar,
.open .nav_search
{
	display: none;
}
.open .nav_second ul.menu,
.open .nav_main ul.menu
{
	display: block;
}

 #p_sitemap .expanded { margin: .5em 0 .5em 1.25em; }  
   
 .search_results_amount,
 .search_page_path
 {
 	color: #777;
 }
#search_results
{
	list-style: none;
	margin: 0;
	padding: 0;
}
#search_results li
{
	margin: 0 0 1.5em 0;
}
#search_results li h3,
#search_results li h4,  
#search_results li p
{
	margin: 0;
}

/*
 * jQuery Blueberry Slider v0.4 BETA
 * http://marktyrrell.com/labs/blueberry/
 *
 * Copyright (C) 2011, Mark Tyrrell <me@marktyrrell.com>
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 *
 */

 .slide_img {
	display: block;
	position: relative;
	qqqoverflow: hidden;
	margin: 0;
	padding: 0;
}
/*.slide_viewer .slides li {
	qqqposition: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	width: 100%;
}
	*/	/*
		.slide_viewer .slides li img {
			display: block;
			width: 100%;
			max-width: none;
		}
		*/
		/*.slide_viewer .slides li.active { display: block; position: relative; }*/
		
.slide_viewer .crop li img { qqqwidth: auto; }


.slide_viewer .pager li.active a span { background: #404040; }


#slide_1, #slide_2 {
    display: none;
    position: absolute;
    width: 100%;
    qqqz-index: 20;
    	
    top: 0;
	left: 0;
	overflow: hidden;
}

/* TABLES */

table
{
	border-width: 1px 1px 0 1px;
	border-style: solid;
	border-color: #ccc;
	margin: 0 0 1.4em 0;
}
td, th
{
	border-bottom: 1px solid #CCC;
	border-right: 1px solid #CCC;
	text-align: left;
	padding: .2em;
}
thead th 
{
	background: #B4C7D3;
}
td.td_category
{
	background: #E5DDCF;
    font-size: 0.9em;
    font-weight: 600;
    letter-spacing: 0.04em;
    padding-left: 0 !important;
    text-align: center !important;
    text-transform: uppercase;
}












/* =============================================================================
   PLACEHOLDER Media Queries for Responsive Design.
   These override the primary ('mobile first') styles
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 480px) {
  /* Style adjustments for viewports 480px and over go here */

.nav_calendar
{
	margin: 0 .9% 9px 0;
	qqqfloat: left;
	width: 14%;
	padding: 0;
}
.logo_header 
{
	width: 88%;
}
.nav_search
{
	qqqheight: 30px;
	width: 35%;
	float: left;
	qqqmargin: 0 0 9px 0;
}
.nav_search input.input
{
	height: 20px;
}
.nav_control
{
	display: block;
	width: 12%;
	float: right;
}

.slide_nav
{
	position: relative;
	bottom: 24px;
}

.slide_description
{
    min-height: 0;
}
#home .introduction
{
	padding: 0 1.5em;
}

.nav_side
{
	float: left;
	width: 29%;
	margin: 0 .9% 0 0;
}
.nav_side li { border: none; }

.video_info
{
	top: 30%;
}
.video_info .video_info_heading
{	
	font-size: 2em;
}
.video_info .video_info_cta
{	
	font-size: .9em;
}


/**** sub navigation - > 480 *******/
.page_content .menu_nav
{
	width: 100%;
	padding: 0;
}
.page_content .menu_nav a
{
	qqqpadding: 12px 13px 12px 13px;
	padding: 1em 1.2em;
}

.page_content .menu_nav a:hover
{
	background: #B4C7D3;
}

.sharing
{
	margin: 0 0 2em 0;
}
.addthis_button_facebook, 
.addthis_button_twitter, 
.addthis_button_google_plusone_share
{
	margin: 0 9px 0 0;
	padding: 0 !important;
}

#post_comment
{
	border-top: 1px solid #CCC;
	margin: 2em 0 0 0;
	padding: 2em 0 0 0;
}
.news_comment
{
	margin: 0 0 2em 0;
}
.comment_info
{
	margin: 0 0 .5em 0;
}
.poster_name
{
	width: auto;
	padding: .4em .8em;
	margin: 0 1em 0 0;
}
.post_date
{
	font-size: .9em;
	color: #777;
}

.mod_news_ticker h2.sec_head { margin: 0 9px 9px 0;	display: inline-block; float: left; }

.mod_events h2.sec_head { margin: 0 0 1.3em 0; display: inline-block; }

.mod_signup form
{
	qqqdisplay: inline-block;
	qqqwidth: 350px;

}

.events_feed li
{
 	float: left;
	width: 23.5%;
	padding: 0 .9% 0 0;
	margin: 0 .9% 1em 0;
	border-right: 1px solid #777;
	min-height: 70px;
	border-bottom: none;
}
.events_feed li:last-child { border-right: none; margin: 0; padding: 0; }

.event_date
{	
	qqqbackground: #3D3D51;
	qqqcolor: #FFF;
	qqqtext-transform: uppercase;
	qqqfont-size: .7em;
	qqqletter-spacing: .09em;
	qqqpadding: 6px 0 4px 3%;
	display: block;
	width: 97%;
	margin: 0 0 .5em 0;
	text-align: left;
}
p.event_title { width: 100%; }
.mod_banner_3 p, .mod_banner_3 div
{
 	width: 31.53%;
 	float: left;
 	padding: 0 .9%;
 	margin: 0;
}

.page_content
{
	float: right;
	width: 70%;
	margin: 0 ;
}
#staff_directory .grade_teacher
{
	width: 30%;
	margin:0 1.5%;
}

/* Form error handeling */

.form_success
{
	font-weight: 700;
	background: #CCD9E2;
	padding: 1em 1em 1px 1em;
	margin: 0 0 2em 0;
}



}/*media min 480*/















@media only screen and (min-width: 768px) {
  /* Style adjustments for viewports 768px and over go here */

.content_col25 { float: left; width: 25%; }
.content_col33 { float: left; width: 33.33%; }
.content_col50 { float: left; width: 50%; }

.vr_50
{
	background: url(../images/rule.png) repeat-y;
	background-position: 50%;
}


#container
{
	qqqwidth: 90%;
	max-width: 1040px;
	margin: 0 auto;
	background: #EFECE6;
	qqqmin-width: 800px;
	-moz-box-shadow: 0 0 10px #91A2AF;
  	-webkit-box-shadow: 0 0 10px #91A2AF;
  	box-shadow: 0 0 10px #91A2AF;
}
.page_content
{
	width: 76.8%;
}
.nav_side
{
	width: 22.3%;
}
.open .nav_calendar,
.open .nav_search
{
	display: block;
}

.logo_header,
.nav_second_group,
.nav_main
{
	position: absolute;
	z-index: 5;
}
.nav_control
{
	display: none;
}
.nav_main .meetsbs { width: 21% }
.nav_main .program { width: 21.5% }
.nav_main .whysbs { width: 20% }
.nav_main .admissions { width: 23% }
.nav_main .give { width: 14.5% }

.logo_header
{
	width: 30.3%;
	qqqwidth: 22.3%;
	float: left;
	text-align: center;
	margin: 9px 9px 0 9px;
}
.logo_header a.logo_site
{
	background: #2C3242 url(../images/logo_site.png) no-repeat center;
	display: block;
	height: 92px;
	width: 262px;
	padding: 5px 0 0 0;
}
.logo_header a.logo_site:hover { background: #526E89 url(../images/logo_site.png) no-repeat center; }
.logo_header a.logo_site:active { background: #1D3B5E url(../images/logo_site.png) no-repeat center; }

#nav-image { position: relative; }

.nav_main .menu { qqqtop: 0px; margin: 0; }

.nav_group_feature
{
	width: 100%;
	margin: 0 0 1.4em 0;
	padding: 0;
	border: none;
}
.nav_group { margin: 0 0 9px 0 }

.nav_main a { font-size: 100%; border: none; }

.nav_second
{
	display: block;
	width: 65.5%;
	min-width: 225px;
	max-width: 330px;
	margin: 0;
	float: left;
	padding: 0 8px 0 0;
}
.nav_second a
{
	display: block;
	padding: 8px 0 0 0;
	color: #CADDE8;
	font-size: .8em;
	height: 22px;
}

.nav_second li,
.nav_main li,
.page_content .menu_nav li
{
	float: left;
	text-align: center;
}
.nav_second_group
{
	float: left;
	height: 30px;
	margin: 9px 0 .9% 0;
	width: 63.5%;
	left: 280px
}
.nav_second,
.nav_calendar { qqqmargin: 0 9px 0 0; }
.nav_search { width: 20%; }

.nav_second .parents { width: 19.75% }
.nav_second .alumni { width: 19% }
.nav_second .news_events { width: 35% }
.nav_second .contactus { width: 25.75% }

.nav_second a:hover { background: #526E89; }
.nav_second a:active { background: #1D3B5E; }



.nav_main
{
	qqqfont-family: 'Montserrat', Arial, sans-serif;
	left: 280px;
	top: 48px;
	width: 61.5%;
	letter-spacing: .09em;
	text-transform: uppercase;
	float: left;
	margin: 0 0 9px 0;
	font-size: 1em;
}
/*.nav_main .menu { margin: 0 0 9px 0; }*/
.nav_main a
{
	height: 39px;
	padding: 19px 0 0 0 ;
	color: #A1DCEA;
	
	qqqfont-size: 100%;
	qqqletter-spacing: .14em;
}
.landing-page .nav_main {
	top: 9px;
}
.nav_main ul.menu,
.nav_second ul.menu
{ display: block; }


 .nav_main .current a, 
 .nav_side li.current a, 
 .nav_side li.is_parent a,  
 .nav_second .current a,
 .nav_second li.is_parent a 
 {	
	background: #84A1B7;
	color: #32323F;
}


.nav_main a:active, h1.menu_head:active {	background: #1D3B5E; }
.nav_sec_items { border-bottom: 5px solid #5F7FA1; qqqmargin: 0 0 9px 0; }
.nav_search form { display: block; position: relative; width: 91.5%; font-size: 0.85em; }
.nav_search
{
	width: 24%;
	background: #2C3242;
	padding: 4px 0 0 0;
	height: 26px;
	margin: 0;
	float: left;
}
#searchform button
{
	top: 3px;
}

.nav_search input.input
{
	height: 20px;
	background: #5D738E;
	  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  border-radius: 12px;
}

.nav_main_back
{
	display: block;
	overflow: hidden;
	height: 116px;
}
.landing-page .nav_main_back
{
	height: 390px;
}

.nav_main_back img
{
	width: 100%;
	min-width: 980px;
}
#home .introduction
{
	padding: 0 4.5em;
}
.nav_side
{
	background: #2C3242;
	font-weight: 600;
	padding: 4px 0;
	float: left;
	width: 22.3%;
	margin: 0 .9% 0 0;
}
.nav_side a
{
	color: #CCD9E2;
	display: block;
	padding: 9px 3px 9px 12px ;
	font-size: .9em;
}

.nav_side a:hover
{
	background: #4A556D;
}

/**** sub navigation *******/
.page_content .menu_nav
{
	background: #84A1B7;
	font-weight: 600;
	width: 100%;
	padding: 0;
	margin: 0 0 9px 0;
	position: relative;
}
.page_content .menu_nav a
{
	color: #2C3242;
	display: block;
	padding: 1em 1em;
	font-size: .9em;
	position: relative;
}
.page_content .menu_nav .current a
{
	background: #2C3242;
	color: #CCD9E2;
}
.page_content .menu_nav .current a:after
{
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	border: 9px solid transparent;
	border-top-color: #333;
	left: 50%;
	bottom: -18px;
	margin-left: -9px;
}
.page_content .menu_nav a:hover
{
	background: #B4C7D3;
}




/******* Search *********/
.nav_search input.input
{
	height: 14px;
	border: 0px;
	color: #CADDE8;
}
.nav_search input.input:focus
{
	background: #CADDE8;
	color: #2C3242;
}
.nav_calendar
{
	float: left;
	width: 60px;
	padding: 0;
	text-align: center;
	margin: 0 9px 0 9px;
}

.descriptions
{
	margin: 0;
	padding: 0;
	list-style: none;
}
.descriptions p
{
	margin: 0;
}




.slide_viewer
{
	z-index: 0;
	width: 100%;
	min-height: 350px;
}

.slide_description
{
	position: absolute;
	min-width: 42%;
	max-width: 50%;
	padding: 9px 9px 0 9px;
	bottom: 9px;
	right: 9px;	
	min-height: 60px;
	display: none;
}
.slide_nav { 
	position: absolute; 
	qqqright: 9px;
	bottom: 80px;
}

.snippet_cover h2
{
	position: absolute;
	top: 9px;
	left: 0;
	color: #fff;
	text-transform: none;
	font-size: 2.25em;
	font-weight: 300;
	display: inline-block;
	line-height: 1;
	margin: 0 0 .9em;
	background: none;
}
.snippet_cover .btn_learnmore
{
	background: none;
	font-weight: 600;
	padding: 0;
	font-size: 1em;
}
.snippet_cover .btn_learnmore:after
{
	content: " \203A";
}
.snippet_cover .snippet_copy
{
	position: absolute;
	padding: 2% 2% 1.4em 11px;
	top: 3em;
	color: #fff;
}


.video_info 
{
    top: 44%;
}
.video_info .video_info_heading
{	
	font-size: 2.3em;
}
.video_info .video_info_button img
{
	max-width: 68px;
}
.video_info .video_info_cta
{	
	font-size: .9em;
}

/*
.snippet_image h2
{
	position: absolute;
	top: 4%;
	left: 4%;
}
*/


#main { position: relative; }

.mod_news_ticker
{
	width: 65.65%;
	float: left;
	margin: 0 0 1.4em 0;
	border: none;
	padding: 0;
}

.mod_signup
{
	display: block;
	width: 32.5%;
	float: right;
	padding: 0; 
	border: none;
}
.mod_signup form
{
	width: 100%;
}
/*
.mod_signup input.input
{
	width: 50%;

}
.mod_signup label
{
	width: 45%;	
}
*/

.mod_signup input.input
{
	width: 58%;

}
.mod_signup label
{
	width: 36%;
	padding: 0;
}

.mod_banner_3 /*the 3 is for 3 banners in a row */
{
	qqqmargin: 0 0 1.4em 0;
	width: 100%;
}
.mod_banner_3 p, .mod_banner_3 div
{
 	width: 31.53%;
 	float: left;
 	padding: 0 .9%;
 	margin: 0;
}

.mod_banner_2 /*the 2 is for 2 banners in a row */
{
	margin: 0 0 1.4em 0;
	width: 100%;
}
.mod_banner_2 p, .mod_banner_2 div
{
 	width: 41%;
 	float: left;
 	padding: 0 .9%;
 	margin: 0;
}

.events_feed
{
	margin: 0;
	width: 92%;
}

.events_feed p.event_title
{
 	qqqmargin: 0 0 .5em 0;
}
.mod_events .events_feed li:last-child { border-right: 1px solid #777; margin: 0 .9% 1em 0; padding: 0 .9% 0 0; }

.events_feed li { width: 23%; }

/*
.event_date
{	
	background: #3D3D51;
	color: #FFF;
	text-transform: uppercase;
	font-size: .7em;
	letter-spacing: .09em;
	padding: 6px 5px 4px 6px;
	display: block;
}*/
.moreevents
{
 	width: 8%;
 	float: left;
 	padding: 0;
}








#site_footer
{
	text-align: left;
}
#site_footer .quote 
{  
	float: none; 
	margin: 1.3em 0;
}
.logo_footer 
{ 	
	float: left; 
	margin: 0 .9% 1.3em 0;
	width: 6.5%; 
}
.logo_footer  img { width: 100%; max-width: 51px; }
.footer_info { float: left; width: 92.5%; }
.footer_legal p { float: left; width: 57%;  margin: 0 .9% 0 0; }

.footer_bugs { float: left; width: 42%; }

.quote img { width: 100%; max-width: 575px; }







}

/* TABLES */

@media only screen and (max-width: 768px) {

	table { border: none; }

/* Force table to not be like tables anymore */
	.tbl_information table, 
	.tbl_information thead, 
	.tbl_information tbody, 
	.tbl_information th, 
	.tbl_information td, 
	.tbl_information tr { 
		display: block; 
	}

	/* Hide table headers (but not display: none;, for accessibility) */
	.tbl_information thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}

	.tbl_information tr { qqqborder: 1px solid #ccc; margin: 0 0 1.4em 0; }

	.tbl_information td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
		white-space: normal;
		text-align:left;
	}
	.tbl_information tr:nth-child(even)
	{
		background:#F7F3E6;
	}
	.tbl_information th 
	{ 
		border-bottom: 1px solid #eee;  
		text-align: left;
		padding: .2em .2em .2em .5em;
		background: #B4C7D3;		
	}
	
	.tbl_information td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		qqqtop: .5em;
		left: .5em;
		width: 45%; 
		padding-right: .75em; 
		white-space: nowrap;
		text-align:left;
		font-weight: 600;
	}

	/*
	Label the data
	*/
	.tbl_information td:before { content: attr(data-title); }
}


@media only screen and (min-width: 855px) {
  /* Style adjustments for viewports 855px and over go here
  	Intermediate adjustment to correct mainling list wrap on homepage & third column */





.mod_signup input.input
{
	width: 58%;

}
.mod_signup label
{
	width: 36%;
	padding: 0;
}

.content_primary {
    float: left;
    width: 70.5%;
}
.content_full
{
	width: 100%;
}

.content_sub
{
    float: left;
	width: 25.5%;
    margin: 0 0 0 0.5%;
}
.sideitem
{
	qqqborder-bottom: 1px solid #E5DDCF;
    display: block;
    padding: 0 0 0.5em;
    qqqfloat: none;
    width: 96%;
    max-width: 100%;
}


}


  
  
  
  
  
  
  
   
/* =============================================================================
   Non-semantic helper classes
   Please define your styles before this section.
   ========================================================================== */

/* For image replacement */
.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }

/* Hide for both screenreaders and browsers:
   css-discuss.incutio.com/wiki/Screenreader_Visibility */
.hidden { display: none; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: by Jon Neal.
  www.webaim.org/techniques/css/invisiblecontent/  &  j.mp/visuallyhidden */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: drupal.org/node/897638 */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: nicolasgallagher.com/micro-clearfix-hack/ */ 
.clearfix:before, .clearfix:after, .content_row:before, .content_row:after, .menu_nav:before, .menu_nav:after { content: ""; display: table; }
.clearfix:after, .content_row:after, .menu_nav:before, .menu_nav:after { clear: both; }
.clearfix, .content_row, .menu_nav:before, .menu_nav:after { zoom: 1; }











/* =============================================================================
   Print styles.
   Inlined to avoid required HTTP connection: www.phpied.com/delay-loading-your-print-css/
   ========================================================================== */
 
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: sanbeiji.com/archives/953 */
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* css-discuss.incutio.com/wiki/Printing_Tables */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}
